# #-#-#-#-#  fi-upstream.po (zenity HEAD)  #-#-#-#-#
# Finnish messages for Zenity
# Copyright (C) 2003 Free Software Foundation
# This file is distributed under the same license as the Zenity package.
#
# Gnome 2012-03 Finnish translation sprint participants:
# Timo Jyrinki
# Johanna Makkonen <johanna.makkonen@iki.fi>, 2003.
# Jarkko Ranta <jjranta@cc.joensuu.fi>, 2003-2004.
# Sami Pesonen <sampeson@iki.fi>, 2004.
# Tommi Vainikainen <Tommi.Vainikainen@iki.fi>, 2005, 2010-2011.
# Ilkka Tuohela <hile@iki.fi>, 2005-2008.
# Lasse Liehu <lasse.liehu@gmail.com>, 2014.
# Jiri Grönroos <jiri.gronroos+l10n@iki.fi>, 2015, 2017.
#
# #-#-#-#-#  fi-downstream.po (zenity HEAD)  #-#-#-#-#
# Finnish messages for Zenity
# Copyright (C) 2003 Free Software Foundation
# This file is distributed under the same license as the Zenity package.
#
# Gnome 2012-03 Finnish translation sprint participants:
# Timo Jyrinki
# Johanna Makkonen <johanna.makkonen@iki.fi>, 2003.
# Jarkko Ranta <jjranta@cc.joensuu.fi>, 2003-2004.
# Sami Pesonen <sampeson@iki.fi>, 2004.
# Tommi Vainikainen <Tommi.Vainikainen@iki.fi>, 2005, 2010-2011.
# Ilkka Tuohela <hile@iki.fi>, 2005-2008.
# Lasse Liehu <lasse.liehu@gmail.com>, 2014.
# Jiri Grönroos <jiri.gronroos+l10n@iki.fi>, 2015.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: zenity HEAD\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=zenity&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-18 21:01+0100\n"
"PO-Revision-Date: 2015-10-06 19:02+0300\n"
"Last-Translator: Jiri Grönroos <jiri.gronroos+l10n@iki.fi>\n"
"Language-Team: suomi <gnome-fi-laatu@lists.sourceforge.net>\n"
"Language: fi\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  fi-upstream.po (zenity HEAD)  #-#-#-#-#\n"
"X-POT-Import-Date: 2012-02-19 15:25:30+0000\n"
"X-Generator: Gtranslator 2.91.7\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"#-#-#-#-#  fi-downstream.po (zenity HEAD)  #-#-#-#-#\n"
"X-POT-Import-Date: 2012-02-19 15:25:30+0000\n"
"X-Generator: Gtranslator 2.91.6\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: ../src/about.c:263
#, fuzzy
msgid "translator-credits"
msgstr ""
"#-#-#-#-#  fi-upstream.po (zenity HEAD)  #-#-#-#-#\n"
"Jiri Grönroos, 2015, 2017\n"
"Tommi Vainikainen, 2005\n"
"Ilkka Tuohela, 2005\n"
"Sami Pesonen, 2004\n"
"Jarkko Ranta, 2003-2004\n"
"Johanna Makkonen, 2003\n"
"\n"
"https://l10n.gnome.org/teams/fi/\n"
"#-#-#-#-#  fi-downstream.po (zenity HEAD)  #-#-#-#-#\n"
"Tommi Vainikainen, 2005\n"
"Ilkka Tuohela, 2005\n"
"Sami Pesonen, 2004\n"
"Jarkko Ranta, 2003-2004\n"
"Johanna Makkonen, 2003\n"
"\n"
"https://l10n.gnome.org/teams/fi/"
